package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class SysExamSongQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "上传人",required = true)
    private Integer createUserId;

    @ApiModelProperty(value = "声部",required = true)
    private Integer subjectId;

    @ApiModelProperty(value = "类型",required = true)
    private String type;

    public Integer getCreateUserId() {
        return createUserId;
    }

    public void setCreateUserId(Integer createUserId) {
        this.createUserId = createUserId;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
